﻿.header
{
	background-repeat:repeat-x;
	background-position:center top;
	width:auto;
	height:auto;
	color: #4c4c4c;
}

.header a
{
	color: #4c4c4c;
	text-decoration:none;
}

.logoline
{
	position: relative;
	z-index: 999;
	vertical-align:top;
}

.midcolumn
{
	border-left: 9px solid #6495ED;
	border-right: 9px solid #6495ED;
}

.logoline .midcolumn
{
	margin-top: 20px;
	border-top: 9px solid #6495ED;
	border-radius: 20px 20px 0px 0px;
	background: transparent;
/*	background: url('/img/toppicture5.jpg') no-repeat center center;*/
/*	background: #fff2cc;
	background-size: cover; */
}

#bottom .midcolumn
{
	border-bottom: 9px solid #6495ED;
	border-radius: 0px 0px 20px 20px;
	margin-bottom: 20px;
}

.logo
{
	display: inline-block;
	width: 207px;
	height: 200px;
	margin: 0px;
	margin-left: 24px;
	background: url('/img/raki/logo-raki-200.png') no-repeat 0 0;
/*	background-size: contain;*/
	vertical-align:top;
	float: left;
}

.d-head 
{
	background: url('/img/raki/d-head.png') no-repeat;
	width: 348px;
	height: 242px;
	margin-bottom: -92px;
	display: inline-block;
	top: 0px;
	left: 220px;
	vertical-align:top;
}

.phone_wrap
{
	font-size: 45px;
	text-align: center;
	background-color:  #6495ED;
	color: #fff;
}

	.phone_wrap a
	{
		color: #fff;
		text-decoration: none;
		border-bottom: 2px dotted #fff;
	}


@media only screen and (max-width: 580px)
{
	.phone_wrap
	{
		font-size: 26px;
	}
	.phone_wrap span
	{
		position: relative;
		top: 6px;
	}


}


.topaddrblock
{
/*	display: inline-block; */
	vertical-align:top;
}

.topaddrblock .ulmap
{
	position: absolute;
	display: block;
	width: 200px;
	height: 178px;
	text-decoration: none;
	background: url('/img/ulmap.png') no-repeat 0 0;
}

.topaddrblock .ulmap:hover
{
	filter: saturate(300%);
}

@media only screen and (max-width: 1300px)
{
	.topaddrblock .ulmap
	{
		top: 66px;
		width: 150px;
		height: 134px;
		margin-left: 12px;
		background-size: contain;

	}

}

@media only screen and (max-width: 680px)
{
	.topaddrblock .ulmap
	{
		display: none;
	}
}

.topaddrblock H1
{
	color: #1052cb;
	padding-top:12px;
}

.topaddrblock .d-phone 
{

}

.d-phone {
	position: relative;
	z-index: 10;
}

.d-phone .phone a
{
	color: #fff;
	text-decoration: none;
	border-bottom: 2px dotted #fff;
}

.d-phone .lcol 
{
	font-size: 45px;
	text-align: center;
	width: 332px;
}

[class^="ico-"], [class*=" ico-"] 
{
	display: inline-block;
	width: 43px;
	height: 43px;
	margin-top: -9px;
	margin-right: 20px;
	line-height: 43px;
	vertical-align: text-top;
	background-image: url("/img/raki/ico.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

.ico-phone 
{
	background-position: right bottom;
	width: 46px;
	height: 46px;
	margin: 3px 0;
}

.ico-facebook 
{
	background-position: -43px 0;
}

.ribbon_wrap
{
	text-align: right;
	position: relative;
	right: -56px;
}

.ribbon, .ribbon_down, .ribbon_small, .ribbon_small_up, #menu li a 
{
	line-height: 76px;
	background: url('/img/raki/arrow_no_active.png') repeat;
	display: inline-block;
	margin: 0px;
	padding: 0 20px;
	height: 76px;
	color: #ffffff;
	font-size: 14px;
	text-decoration: none;
	vertical-align: top;
}

.ribbon_left 
{
	width: 64px;
	height: 91px;
	display: inline-block;
	margin: -15px -2px 0 -67px;
	background: url('/img/raki/arrow.png') no-repeat 0px 0;
	vertical-align: top;
}

.ribbon_right
{
	width: 64px;
	height: 91px;
	display: inline-block;
	margin: -15px 0px 0 0px;
	background: url('/img/raki/arrow.png') no-repeat -65px 0px;
	vertical-align: top;
}

.topaddrblock .ribbon_right
{
	width: 64px;
	height: 91px;
	display: inline-block;
	margin: -15px 0px 0 0px;
	background: url('/img/raki/arrow.png') no-repeat -100px -279px;
	width: 46px;
	vertical-align: top;
}

.clr 
{
	clear: both;
}

.clrfix:after 
{
}

.topsocial
{
	float: right;
	padding: 28px 8px 0px 0px;
}

.topsocial a
{
	margin: 0px 3px 0px 3px;
	text-decoration: none;
}

.logohead
{

}

.logohead img
{
	max-width: 150px;
}

.logotext
{
	display:block;
	width:300px;
	height:auto;
	float:left;
	text-align:left;
	font-size:18px;
	font-weight:300;
}

.menumidlevel
{
	height:auto;
	padding:0px;
	text-align:center;
	clear:both;
	background: rgba(0,0,0,0.7);
	font-size: 12px;
	font-weight: 300;
}

.menumidlevel a, .menumidlevel span
{

	display:-moz-inline-stack; /* for FF2*/
	display:inline-block; /* normal browsers */
	zoom:1; /* for IE (hasLayout true) */
	*display:inline; /* for IE */
	height:auto;
	width: auto;

	padding: 13px 12px 13px 24px;

	vertical-align:top;
	text-align: center;

	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;

	color: #fff;
	text-transform: uppercase;
	text-decoration: none;

	background-repeat: no-repeat;
	background-position: -20px center;
}

.menumidlevel a:first-child img
{
	margin-top: -3px;
	margin-left: -5px;
	margin-bottom: -10px;
	margin-right:15px;
	width: 30px;
	height: 30px;
}


.menumidlevel::last-child
{
	padding-left:3px;
}

.menumidlevel a:hover, .menumidlevel .active
{
	color: #fff;
	background: rgba(100,100,100,0.5);
	background-image: url(/img/header/active.png);
	background-repeat: no-repeat;
	background-position: 8px center;

	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
}


@media only screen and (max-width: 600px) {

.menumidlevel a, .menumidlevel span
{
}

.menumidlevel a:hover, .menumidlevel .active
{
}

}



#inside_page_header 
{
	z-index:998;
	overflow:hidden;
	width:100%;
	position: absolute;
	top: 88px;
}

#inside_page_header.fixed_top 
{
	top:-100px;
} 

#inside_page_header.fixed 
{
	position:fixed;
	top:0;

	-webkit-transition: all .55s ease-out;
	-moz-transition: all .55s ease-out;
	-o-transition: all .55s ease-out;
	transition: all .55s ease-out;
}

.leftside
{
	width:240px;
	padding-left:5px;
	padding-right:5px;
	height: auto;
	float:left;
	margin-right:5px;
}

.rightside
{
	width:740px;
	padding-right:5px;
	height: auto;
	float:right;
	padding-top:15px;
}


.leftmenu
{
	height: auto;
	margin-top:20px;
	margin-bottom:20px;
}

.leftmenu .head
{
	background-image: url(/img/leftmenu/leftmenu_head.png);
	background-position: center top;
	height: 51px;
	width: 100%;
}

.leftmenu .mid
{
	background-image: url(/img/leftmenu/leftmenu_mid.png);
	background-position: center top;
	height: auto;
	width: 100%;
}

.leftmenu .mid a
{
	display: block;
	width: 208px;
	margin-left:6px;
	margin-right:6px;
	height: auto;
	padding: 10px 10px;
	border-top: 1px solid #d4b8b8;
	color: #440808;
	text-decoration: none;

	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
}

.leftmenu .mid a:last-child
{
	border-bottom: 1px solid #d4b8b8;
}

.leftmenu .mid a:hover, .leftmenu .mid .active
{
	box-shadow: 0 0 20px rgba(0,0,0,0.5) inset;

	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
}


.leftmenu .foot
{
	background-image: url(/img/leftmenu/leftmenu_foot.png);
	background-position: center top;
	height: 21px;
	width: 100%;
}

.toptexts
{
	font-size: 20px;
	max-width: 960px;
	margin: 0px auto;
	text-align: center;
	height: auto;
}

.toptexts .topelement
{
	display: inline-block;
	width: 24%;
	min-width: 200px;
	vertical-align: middle;
}

.toptexts span, .toptexts a
{

}

.phoneenter b
{
	display: block;
	text-align: right;
	margin-top:10px;
	font-weight: 300;
	font-size: 19px;
}

.phoneenter b small
{
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	padding-top: 20px;
	display: block;
}

.phoneenter strong
{
	font-weight:700;
	font-size:36px;
}

.phoneenter a
{
	text-decoration:none;
	height:auto;
	padding-top:4px;
	color: #4c4c4c;
}

a[href="#backcall"]
{
	border-bottom: 1px dotted #000;
	text-decoration:none;
}

.toptexts a.back
{
	text-decoration:none;
	border-bottom: 1px dotted #000;
	height:auto;
	font-size: 19px;
	color: rgb(212,58,37);
	position: relative;
	top: 3px;
}


.phoneenter img
{
	position: relative;
	top:3px;
	margin-right:5px;
}

.finder
{
	border: 1px solid #bbb;
	padding: 5px;
	margin-top: 12px;
	border-radius: 5px;
	margin-right: -28px;
}

.finder:hover, .finder:active
{
	border: 1px solid #de0303;
	background-color: #fee;
}

.finderimg
{
	position: relative;
//	left: -30px;
	top: 3px;
	cursor: pointer;
}

#suggestions
{
	position: absolute;
	width:200px;
	margin: 10px 0px 0px 10px;
	padding: 10px 0px;
	border-radius: 5px;
	display:none;
	z-index: 900;

	 -webkit-box-shadow: 0px 0px 15px #222;
	  -moz-box-shadow: 0px 0px 15px #222;
	  box-shadow: 0px 0px 15px #222;

	border: 1px solid #de0303;
	background-color: #fff;
	text-align: left; 
	color: #333; 
}

#suggestions a 
{
	display: block; 
	width: 180px;
	padding:10px;
	height: auto;
	clear: both;
	font-size: 12px;
	min-height:50px;
}

#suggestions a:nth-child(odd)
{
	background-color:#eee;
}

#suggestions a img 
{
	display:block; 
	float:left;
	border-radius: 50%;
	margin-right: 12px;
	width: 50px;
}

#suggestions a:hover 
{
	text-decoration: underline;
}

#suggestions a span
{
	color: red;
	float: right;
}

#suggestions a.last
{
	text-align:center;
	min-height: 12px;
}

#suggestions a.selected
{
	background-color:#de0303;
	color: #fff;
}

#suggestions a.selected span
{
	color: #fff;
}

#suggestions a.selected font
{
	color: #fff !important;
}

#suggestions img.close
{
	cursor: pointer;
	padding-left: 30px;
	float: right;
	margin-top: -8px;
}

.language
{
	float: right;
	margin: 28px 0px 0px 24px;
}

.language #lang>img
{
	position: relative;
	top: 3px;
}

.langscorner
{
	display: inline-block;
	width: auto;
	padding: 0;
	margin: 0;
	margin-right: 20px;
	float: right;
	margin-top: -4px;
	height: 35px;
}

.langscorner span
{
	color: #333;
}

.langscorner form
{
	display: inline;
	float: none;
	clear: none;
	width: auto;
	margin: 0px;
	padding: 0px;
}

.langscorner select
{
	width: 140px;
}

.select2-dropdown
{
	top:12px;
}

.mapblock
{
	display: inline-block;
	width: auto;
	padding-bottom: 24px;
}

.mapblock a
{
	color: #1052cb;
	text-decoration: none;
	border-bottom: 1px dotted #1052cb;
}

.phoneblock
{
	display: inline-block;
	width: auto;
	float: right;
	width: 250px;
	padding-top: 14px;
}

.phoneblock .backcall
{
	color: #CDA434;
}

hr 
{
	border: none;
	height: 3px;
	width: 100%;
	display: block;
	background: url('/img/raki/dotted2.png') repeat-x;
	margin: 12px 0px 0px;
}


div.menu
{
	float: left;
	width: 260px;
	height: auto;
	font-size: 20px;
}

div.menu a
{
	display: block;
	width: 240px;
	text-align: left;
	padding: 10px 10px;
	height: auto;
	color: #fff;
	text-decoration: none;
/*	background-color: #3D2B1F; */
	border-bottom: 1px dotted #1052cb;
	color: #3D2B1F;
	margin: 10px 0px;
}

div.menu a img
{
	vertical-align: middle;
	margin: 0px 6px 0px 0px;
}

div.menu a.active, div.menu a:hover
{
/*	background-color: #c38d3d; */
	color: #1052cb;
}

div.menu .inside.show
{
	display: block;
}

div.menu .inside.hide
{
	display: none;
}

div.menu .inside a
{
	padding-left:30px;
	width: 220px;
	font-size: 85%;
}

div.menu .linksblock a, .linksblock a
{
	font-size: 14px;
	text-align: center;
	border-bottom: none;
	text-decoration: none;
	color: #000;

	border: 3px solid #6495ED;
	margin: 12px 5px;
	padding: 5px;
	border-radius: 5px;

	display: block;
	width: 240px;
}

div.newsdiv .linksblock a
{
	margin: 12px 10px 12px 0px;
}

.linksblock a img
{
	border-radius: 5px;	
}


@media only screen and (max-width: 680px)
{

	div.menu .linksblock
	{
		display: none;
	}


	div.menu .inside a {
		width: auto;
		padding-left:0px;
		font-size: 13px;
	}
}

div.menu .inside .inside a
{
	padding-left:50px;
	width: 200px;
}

div.content
{
	float: left;
	width: 764px;
	width: calc(100% - 260px - 260px);
	height: auto;
}

div.itemswrap
{
	clear: both;
	vertical-align: top;
	text-align: center;
	margin: 12px 0px;
}

.itemswrap div.item
{
	width: 220px;
	vertical-align: top;
	display: inline-block;
}

div.item a.product
{
	display: block;
	height: auto;
	min-height: 230px;
	text-align: center;
	text-decoration: none;
	color: #000;
}

div.item a.product img
{
	width: 214px;
	padding: 3px;
	border: 1px solid #777;
	border-radius: 3px;
	box-shadow: 0px 0px 4px #333;
	height: auto;
}

b.price
{
	color: #c42722;
	font-size: 28px;
	margin: 4px 0 0px;
	font-weight: bold;
	line-height: 40px;
}

.itemswrap div.item a.order
{
	color: #fff;
	line-height: 40px;
	display: block;
	text-align: center;
	margin: 0px;
	height: 40px;
	font-size: 15px;
	position: relative;	
	background-color: #c42722;
}

.itemswrap div.item a.order:hover
{
	background-color: #e2322b;
}


.ico-cart 
{
	background-position: 0px -45px;
	width: 24px;
	height: 20px;
	margin-top: 0px;
	margin-right: 2px;
}


.menuhor
{
	display: inline-block;
	background: #eaeaea;
	border: 1px solid #c4c4c4;
	height: 40px;
	line-height: 43px;
	margin: 36px 0px 0px;
	font-weight: bold;
	text-align: center;
	padding: 0px 15px;
}

.menuhor a
{
	display: inline-block;
	padding: 0 15px;
	text-decoration: none;
	color: #000;
	vertical-align: top;
}

.menuhor a:hover
{
	color: #c42722;
	text-decoration: underline;
}

.menuhor a.active 
{
	background: #c42722;
	color: #fff;
	height: 49px;
	line-height: 49px;
	position: relative;
	top: -4px;	
}

div.newsdiv
{
	float: right;
	width: 260px;
	height: auto;
}

div.newsdiv h2 a
{
	color:#000;
	text-decoration: none;
}

div.newsdiv h2
{
	margin-top: 16px;
}



@media only screen and (max-width: 1130px)
{

}

@media only screen and (max-width: 1284px)
{
	.newsdiv .linksblock
	{
		display: none;
	}

	.newsdiv
	{
		display: none;
	}
	div.content
	{
		float: right;
		width: 764px;
		width: calc(100% - 260px);
		height: auto;
	}

}

.menu a[title="Полезные ссылки"]
{
	display: none;
}


@media only screen and (max-width: 680px)
{

	.menu a[title="Полезные ссылки"]
	{
		display: block;
	}


	.topaddrblock
	{
		display: block;
		clear: both;
		float: none;
		margin: 0px auto 0px;
		padding-right: 0px;
	}

	.d-phone .lcol
	{
		width: auto;
	}

	.logo
	{
		width: 104px;
		height: 100px;
		margin-left: 0px;
		background-size: contain;
		float: none;
	}

	.topaddrblock H1 
	{
		font-size: 16px;
		padding-top: 0px;
		font-weight: bold;
		text-transform: none;
	}

	.mapblock 
	{
		padding-bottom: 3px;
	}

	div.menu 
	{
		float: none;
		clear: both;
		text-align: center;
		width: auto;
	}

	div.menu a 
	{
		display: inline-block;
		width: auto;
		padding: 0 10px;
		height: 26px;
		line-height: 26px;
		margin: 6px 0px 6px;
	}

	div.menu a img
	{
		height: 16px;
		width: auto;
	}

	div.content 
	{
		float: none;
		clear: both;
		width: auto;
	}

}

@media only screen and (max-width: 520px)
{
	.menuhor
	{
		height: auto;
	}
}


@media only screen and (max-width: 290px)
{

	.d-phone .ico-phone
	{
		display: none;
	}
}